## snuggle 1.4-1

=== debian/changelog ===
snuggle (1.4-1) stable; urgency=low

  * Addion of more debug/error messages.
  * Renamed application and added in the correct category.


 -- Christos Zamantzas <christos.zamantzas@gmail.com>  Mon, 25 Apr 2011 23:00:46 +0000
