## snuggle 1.4-2

=== debian/changelog ===
snuggle (1.4-2) stable; urgency=low

  * Correction in postinstall script.


 -- Christos Zamantzas <christos.zamantzas@gmail.com>  Tue, 26 Apr 2011 22:29:03 +0000
