=== debian/control ===
Source: snuggle
Section: user/navigation
Priority: extra
Maintainer: Christos Zamantzas <christos.zamantzas@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: snuggle
XB-Maemo-Display-Name: Snuggle - Cell Tower Geolocation
Architecture: armel
Depends: python2.5, python2.5-qt4-gui, python2.5-qt4-core, python2.5-qt4-maemo5
Suggests: 
Description: The Snuggle application uses the cell tower information to locate the geolocation coordinates.
 It captures the CellID parameters (available from the connected GSM network) and by using Google APIs translates those to locate your position in a map.
 Additional information on the usage, settings and implications can be found in the wiki page
XB-Maemo-Upgrade-Description: 
XSBC-Bugtracker: mailto:christos.zamantzas@gmail.com
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAIAAAAlC+aJAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
 jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
 Ljg3O4BdAAAbn0lEQVRoQ41aZ3Mc15XFb9kv69pah127dl0ue70ly2llW5JtBVuWbMte2+VdeyXZ
 pLIsiQFgEClmiqRIgsg55zBIEzE5dE/n3D15AAwyMeCengYHA5CgPNWF6hl0uPe9e88997xXJTEB
 TSTyWW11ZaGwmEkodDopbZc+6+srVGRO5kJJjUnp7EMPkei/VzxVPjbXLgmUU+SihqHybBy3GCo9
 PNjX1NSo6zrPEpUP4ehoLpsJBQPTtjG8gqVjsiTduXNneKg/ecDrcHtSpemoY221YBlZZT1RE2My
 G8Rf3Lm5uW79D5/NjbVcRhNoPx216zL5oA9CtO/e1q4D64UaMT4p8KwsCzAd1zvt07W1tSRJiAJX
 ORA8G0unU4ahCzyHKxkqmkwm29vbOzraFfEhL7JeDeuZiH11Zals4Y4DZcvwDokJFovF8hXWyd27
 m0mNEyifQHnhZ/l6maqtnIGVhepYaCqVSqglI4ioD9bb7XOGrmoyVb5Lk+KaqiQShq5rqhSXOCKZ
 NEZGhhvq63k6fNBsw3rWHPuy9cXiVmq/A7hZ4UIwNJdSi1tb+9zAV3ifwqjF51nCpXDzWX13+OFJ
 PnE2lZBE3rReFeNTU7a+vr5kMiEJu4OaUBmBZ7LZTDqdFHlCl2lMAhGLSpIYCc0faL1Gy2wIczYw
 MGBZlVIjK4sXHuKA9QhViCBsZD6ykEts3d180JON9dWs0Vu8e7JyBgzxhhXosJLnmGg0gmEW2D0h
 wcQjuVw2l8vwTBSXEbGQLEuYCuTAQdYnVMqceVW9fPny5OTk9PS0JlFc6PT21skDHbCehTslNoDx
 lrnIynJ+jxvF/PbWhT0ZvHIi4mmFTbgR1iiK0tjYGPC5ExUYEA15Bwb6FxbyLE0iXOdds4h7hqHg
 rXXjgwdsYGKOzfVVmP7xxx93dnYiGmO+idWlJrz9MxyofJwVNoZCLy/liluFe8WbldZjKvjIeaOU
 6AImIZVqbW3t7upMlFLZOjgq1NTYQBIxnqWAFmTUX3endm5uVt+bIZUvNdGJcC3kMl1dXTdv3uzp
 6ZZ5kvBPwp/i3QHTAZj1UHg5aDZ1iWCCPSv5K5XW4zwln1RYD+6SeMIwNJttErZyFRmJWAfC3L59
 2z43g8SVeaK1tcXKENPhA3CTibnWVgrj4+PHjh3r6OjgqAgZmFpfXUYsFLeipgP4typEEfEHPWLf
 7zrvSYl7EhdPWUofF4hxXGkoFFI4EPADfBAt5XsRHqMjg7Dewhl87e3pbm5uTqWSjwh9kfblM/rw
 8HB7e9vFixdoIshE7Qs5w4rkYimGq6xTXSIVPoxE0Ssg8mHhSGv0ue29ibtWqOEjjdbFDEUgI+vq
 6qanTH/Kh9s5A5dQpIJ+N350zE7AGYahGZqszJDKWzQxqolkMBhsamoKBAIcHeNJDwK4nIdpNVbI
 nDIdWC4s5DNaYSmL0ruYS6IYozbDH0wLoLf80KRGycStrb3Wb22cZILXDMUsuuGAy+/39vX1DvT3
 4E3lG1k6Ul9fD4sdc1P4MRbxI7nxdaC/rzJDKq035LgQ9yKRbt26hdzFwPCkG6ShbP3SQpqYb1nO
 1VTpUpyPm7UJYy9zVjHmSs4sL+ZRkEz0BRAhmeR479riicrQ3946pZCnNCGId/NMBHzBZrNxHCB4
 FxBR0RIJvbu7u6+vB5EjcjFM0dDQUGtzk8BGD4pblY8CpgEDIyMjc3MzIhtkY27QAsuBjbUVNubS
 mHMwoArG7XuKwofgX0rnkBu5lLJcyK+uLCY1FkVqX+ImxRM86SiFPt3Z2d7V1ZnJpARuNyPxO2gF
 TcWRr7JAogADLoPBAGKJivkPsl6kvKjKAHu/34/oB4LTkVnkqmX91tZdjvQIsf6NlZqHwCgiL5OU
 FrKGlda6FFP5iMz6lhdG91lfyFbHA70pjQEg2ibHGhoaNE01M1JjTENZk1YhJZYwj8kEENMMnihq
 loxwctrNWHrogShIGXxvb28+nwd0SlwU9CGbVsvBo/BRhfMlxTPFzZM3P32+CsQhqe3Ea0KhEHzL
 hRzCpvLpcrxpc21P8IC0xebrLc7o9zqRoBRFAd2t2ZBlEVjEMQTKraRlHTHZR6vOmKRqabvL9fEA
 8WEXZR0n+2hW1srvAqDLXHjr7t319fWxsTGv247ZQJDvJq4hgnTK8Yal3FGKPNza8ouqXFpFcrAx
 JwBe4cJra4WSS7tFUWUd+eTxvaF/PZP0k0RoKZ9UJaqtrc3ptKdShqrqi/mEKDAgOSwVAUSC8Dxd
 433xoutXl5xPnra/fjPa5Ra/9Pb0jRGxYZgadGo4hw+WA3gpMjCfz128eBHxs75aQOTwlA+UzXIA
 BZQj3SrnWUhW8+wbTY0vmjOwE1ggmzq/trIENyqRx5AjCeHi/tDXmps6vP4gEyPikzM0TVPjE5OC
 IPcPDvv8ZDabjcYY/K6q6vLyMky8OsL+4rzjo37mZ5d87R4dv1wZJg/X+RqmaJxjHiwHgPpA1WvX
 rh05cqS5uUmk/UCeMrcHicRX2GPwZ2APz73Z2f7LC+ef2nFgJ7vXV0V6t/rgoTLZcHd9T/Cs5Gs8
 s61RQguHwzdu3Kqrb0RGkiR163bD7brWto7+xua+ju4J/D5ls+VzKZjY5TA8dP6TMbHsQO2MNBsx
 xkNG2QHkngFiRxAoW2BshszEw3O7vL9YBAqZkEjchj3JxN9u3Xzu+LHv6+q7VQB+cP2d2ra1hYqG
 TLCGRGXnCtk9wbO1eVIm7+TT6qzTgxgVRWF80hWNhBEqJBmbnByPk4R7PlYoLOF3UeDR4v3bO7Mf
 D7HnR7hX6yO/vBxod5th0+3gFhcXY6x5jhmAZSLls2wYHBz0zrvQtaAG36+4RYkLgWVJRB9yL5f9
 8NjR742O/H7a9keOedOEUaCSzIeR+7pMoZaJjM+MSIXQ+fP7gkfnTuJ3E/VZMpfLsSyraUo2KQK4
 RocHxsaGUKROnzr50nPPvvzSi11tDSJP9TsS5ZR1+vURvwSjj7XEfnLWebqDwPn5YRoldnV5sRwF
 8fAsajAIgvVLupS4Gu/KqiZ1b2p84U7t86+9+k0idiglVtBpuAjoXFle0EUC50q8e2NlT/AsZqpV
 1oQ/VSAE88MCZICYSD4QB1SxuanRV77+Vf9T3ym+/Ozar35665v/Xv3aq7hOVWXQd2tWc2lt2Cc0
 23eObrcgi0wmIY2OjiL0fT6fxIZRpMqwU1jMIfTN0WTOo2yNjvyupenF65/89ML5pxeSJ1Rmeg+d
 BvPWhOj6WgElM6vtK7onJeJOSqNhLsdSIMCZTFos1SwwCKSB3zP3+2eeTr7w1KHPfy7x8yeJn3x/
 6onH4ENzUyM6xoNQH28UGT+KA2rz6dOngj53zD+xvrZiOYDSCy6NNwqxO+AshcWjR458N04cxgys
 Fo7LZBse+5B+AD3xyhL9QNGtTshm5Qe6g6KghRV5E/64Es+ZnbG1tTS89m//cu83zx3+wufe+uI/
 OX/4eN+3v4F5+NULzx9kvRmoqlmY0aNEIhH77HR4fhRYeT/0t0AuE0pcoYdW8zUbazU1NU8M9L/c
 1voSSphMXbEeWyUx+0u6HJ9ezp2rdGBjuUYmu0qhH4WUoCHwJQ6zhPjp6e4aHOj1uOfOnj377te+
 Agfe/9d/7nr860e//Hk4gFj65XM/eYQDtslx4CY6FfRlZNgOICoHjyFTCGmd92UUkzJEQq9d++SZ
 /r6XAUEp+ZQhmolqOoBCVgmdMhvI6F37c5e9mFTj6ELM1klVoPmgO8HM8hz4MB0OuDEJLpfzj997
 fPPXz8CBrZef/e9//Ifeb39j/slvf/DO4YQcRzWFt/hrQlypSqLkpxMSEBPJAxFEVxgu7i1bj1RB
 WUgopEqbVWhs9Hed7S+99973SOJQzjgq0zPlQTHrAKgbcAAGgUIjB7a3rlY6sJw9rjDmDQh9dE9A
 TDRT+IrePJNOAa7bWlsnJsbTqWTt9Ut13/yq8vwPMQ+ZXzzNPPPE4f/8WshnjwYcXteUxzEZmJ9h
 CB9Mhw/oBME3eZ6/fv16Jm2QwSmwNMuB9bVlNMG4BpTB7Xyl9vbzQf9rp0//6J23v7OUPyoRDZVT
 ulPIwDc5wg0esl2c2dPpbp5UqE/xLDIWhPCE4AeAmlWTI5HEFBmBioY+FVkBngwW9N7rh7u+8x9w
 AMHzu6988dNrF1oab1+7cu7cmZozp49fOn+6t7OJjfsxDyWgND8Qb3jaDwOsr3c3N1jCbHoUajJr
 HLl+7RnYs1I4NtT/25WlYyp1FbHwEAdKKb9e3MrfK16qdCCrn9QFL/QpWAlu6LDPgsApImJJA9Xk
 GDIUCkEzBN5bnBS0+dfffgwOOH74rWd//OTJ6g/effvQm4dfff3QKzjee+fwrRuX6ZhXYv0gqZbF
 0MvKNQtfwcdAZ3TBn5ZPI1nPnnlqbaUaDly98tOMXKMLO6G/J4TKkXev2FFpPYq2RHQoAoHmFQ1U
 V2cH4hi5FQ0HoBNSZAgJjayASmUKJG47OGk4HKytvT37g28d/soXDv3lz4f/8udDr5kHfPjwb2/d
 unFp3mnT5TgTdaCPtd5bobRtowkpSbGUSl60FKeF3JFPrv707JknDflDhdrTpt5P4vsVe7uo7Mvd
 hHDKkImhoQFYD6RHz4V7pibHBgcGkACm3iaJuiZDpYFegj4YmYDmiyYDH3z1yy8//s23Xn8Npr9x
 6NXqo+811t2wTw/zdNBiigK9m6/l4SssZoW4qcxJsY7N1RMJ/b3mpheymQ9g1db6SZmoK9P+PSHE
 Ea4S9K7s03lWF04o9Liz1H1jaL0eO24LBdx1dXdCfrcsiV6vd2xsFCIKDkROKROSPG06+Yfvfuvd
 P/3+7Tf/evSDd3o6GuIRT5lfmfijmNNYtts6Qc2iYw4TSOjxtHq0sHTs3LmnLl/6MaATGgK6x0qO
 XHYAVaIKrBWE+17Rtm/4kS5kZB4DX+q+e4H60Dc1TZqdmYxFQmh8MeR+L17JDg/04DJkhVnjStj8
 zI+e+NMffnP5wkch79yDbTtQGwyy0gHgD9RYVGXUyqRwarlw7I3XH7tT+7M//e/Xb9/8GfJQg5bz
 QAdn9g9SrApUtLgl7bM+r58QKHdXZzskjZbmRowx4kSR0WVRUBbQsOJ3pCwe4Zt3oZkkSRI1oawN
 vvfmX69cPFM56tbrTRpCesB8Kq2HSiXSWKOIAV5k8grEeo55o/b2cydPPDE78z8ri9VyfOihpRBA
 jFWCqu3i6nbx1gN1t4NlCOhTqqrEIoGSUhs3dCXo92CwAUfQDEFdBTYGMI1Go6osIr8fUXFLrIEG
 SwPB3rW+WDSfTO4EmBzvXl82CRjiB6zhzTcfU6V35Xjtw60n3ctLplZbtb01vE8pUakrPB1CkQLd
 R2NrDpvJf5KRoAdVc2pqKk5EMCcCB73E6O/vD4cCivAZ1qsl1ezu3Y2y9eDPwHuIBpZ9CJKFvY0r
 rELoJ+SHSNagGBhWaF4o4VUPBE+1RLtAgCGbIaw1iUReYpgZKjYzPYVuAzULsjl4KDAUog1IBE2a
 utBBB/LMlIRVplxo4UMua6BulvMSbFllTcqwkD0C1N9cr4F8ljeqNd6saPsO0AV0HVevXoVSjZ5k
 jwMQCdlwB8fE4QDqLnR9c2hTRpyM+ryuhYUF6PoAUGQz4N9mm2xoqI+F97Sg+14G6yU2VGn6ltn0
 EdAaKq+U4y3ATYZ+49jR/3r98GN+7yuowXK872GJS0tscH5+/vjx4++//z6IYIUDW6cI33kmHjB5
 AT48i4oDWUoQOGQqUB/zgHU7CM5+n9fpNKUU8JxHjb1KI2wqrQdNANrsE5KBPFm1GsMfixx69pkv
 Xbr4dDT8V5m8rnABUyPaOwO6DM3BZKzxePz8+fMbGxu7DiTl6lhgWpYE2I61N/AF4MzQ0GA44FEU
 GdksSzxyo7WlBYofUtntmn2E9SZXjc9Dxa8EHOA16BbyofJGiWjDQsvU5B96un/V3fVrqD0p8TS8
 0iQCCid6Qw7LgQnBugVQW64hd++a5G/HgbWlE1FvJ5IVpqOaQmCDXAUrfR47IB81C+ImGw8ODvSB
 uGMGYf0j1l7xJrPNvc/P9vvAhso+gDAnhHOh4Gve+f+7dOknf/vb97KJIwo9Yqa1GMsYAnDv2idX
 BwZ60gaPHyETAjrhAxir9VjTAQxAyHUxHJxHX9fT0+PzupGXqFOoWdAaILnVl6qvJHLxuKnUCtxn
 YA6o/NLCDlezXpNJyuVG0ZoH5CIMUpgpLGz29/3m9KkffHrjOVl8G/7AK2u8ZZFqb6176623mhrr
 ETlo7SG0IIWQWsCAEgUsoVBOO2Yb6xsc6Lc4TzwW6OxoGx3sDYf8kDsBnTPTk1j3FQQeaRAnIwcp
 +jtvZYPZpFw56rmMDpJDx1ybmzswCh9gB5onhaodGvxtc9OL9XU/Tyffz2c/RESVAyydECEbYBlq
 pZAHzyssZVI6pJOdeg9BUREiVeBJc2MXHHO2O7Um53E5puFJW1sr2lzo2iA5WGdnWQZ9t2EYJHGg
 IL4D50LEUNlK69EtIZWtQgYfyvOAa6CEpuWPqqufCPhfbW15sTSUx63Ou8IHXlU4TeFy2eTkxCjI
 C3q38n9Bq6oM/rh9ehDDjOHv6e4EK25saHA7pi0WBHWbZWgMPqwPh0ORcJCOH7gQjZkFGS5LmTAR
 kWqKIveVVrzPnIeN3Z0AWxvXReHt9taXznz0o4DvVZ259iAwIBnQPEyMDc9Oj73x+iFRpKx8sI4q
 t+0yuBpsRdCHg950Oj3vcYLqoMQCbUKhIGAU7jmdDjSRLEvF4+Byfr1iAWYHHxQKoV9m+bDe7Bix
 yrIXB+EMmoH7Mhb6p93lto3VEwrVv+96WJ9NKYt5dILRy5fO37p5fXx0EGmIFfKkYUJT1cRovzXY
 cBHr/liKwjpFR0cbaELA74P1WA6C7EGSUVhvHTQdj4T9WLCofBlshcWVPEcwu/Ld7QXli839DlFH
 CUbYSgcW0yc0YY/DpeVTDn0C2jScZNNya2tTf183UuGVV/6MRjCbVqrcbufs7Oz09BRsxTE8NICB
 TxgG4AhFANYD+IlYpGz9/ZN4KBQApzCDG5BPemDQ5sYGzyfgA9pcxBIi6hGFAj6sLU9XOpCSgD/3
 ZVkxaq1rrS4vQO4vPyeTFLMpCYF97syJs2c/6uhorQKlwQF1CWoPWl4EEpAH8jzmBB9o/6GQ/wHr
 d6aCiIGWBJCjhYU0OILfTy4umvBsKIz2Weu2hhRJqx9XOpAULliGwnQ8AciDLkei98tW6QTPseTt
 2zc/PvtRY31tFbLT50Xop5CjoJyouDMzO9a3tLQEAr6DrLd+j4Tc2Yy2sbE+MRHU9TSsB4YCsB8x
 9ta/dGG+kDMVq/Kh0resf6GEl0MRuGmB2L5DFmmIYgP93VWqYm57CQb8YDtwZn7eAzAF1UHp9c67
 H209RfhB6PEyVc34fMza6hqyDan8mdbjAoWZWF/e44BIdFgBiVW9PWUkrWEB6cFnJjRu3uOoymYy
 iB8sq8ABt9sN6yORMCYJjI1lTdg56ACqYwVuB3ZKEgO4A08euF9mnwUq3YnVhvLwQ/qUqUlzZiTU
 Kb7SAZyvFHLw4cG2GOFUFQmHMpkMVgUx6mhWPB4Pdjr4wSZoLIlSokDj4Di67AYInfmVIYHolUzT
 jFfmsyOn7IZKfVoZPwvJY7po3o7sX8zdpyEV+66w/IV9Ew922FXmYPv9WA1fWlpEwUonDSjPigzN
 j8lmktMTQy67DUv5hi4rioC/CUPFhixgKFabccvc9EQo4INIsby04HXNAuAXMkY+k1rKpx4dSAnx
 o70QVGNdjwgs74fDCl+6gpWgfecJT+V+MbMODHQ0BP3zHvtUJOTjGKr+04vYDgOzYCjMba2/4XU7
 kCe28WGKIvHX53FgKcDtmF3MZwxNQe2jiIjHOZtMaLO2MYqI2sYGe9rqJP7AHg1vBVzmtKOVDmjc
 jlyODC5PLBgb/LEaAOuDrVel1ZrdrSlVtuHe8aGeppuXJ0f73HO2nrY7M7bRscEuiacThowTWWDd
 9ikocbO2Edja1XqnpfaqbWzA0GQ4AL4dCXhEjsaa7kh/52Bv+/Rof3DemdDlR8wAesVCfnf1DUsv
 Kr2zXaS8IQLFBLWiFFRBc/H4vvRrYoZIluG1SoOB8RhLx2VYEY9BJ9Q1hYgEsTstl035nDMhryuX
 TlIxs80no8F0MpFK6GQMvHwFq6iBeSdDRrAdAcIEqkFCV2SBSyd1hOIjHJDIscrFT6yiK3SPdT3W
 r6zBLizlymsXWMPkKT8aOutf6OXT5r49UyzaaWhy2mmZ6gaJx3IBEQ2iJzZ7MoHB1jGkL5bDkgZW
 BmSBCVqPWFk2dy6UJB1fJbX6ewDUDHRizxIE1h4V1mZBUFk1SqpmpJUfaLZmhGtjfWf1CW9fyOiI
 McuBy7lsUOI8iKWkLoP6xYnw7MQQxhulDZ2AIvE9HU2YECwR5LJpDl7RZC6TIogozmPRMDYh/Z2m
 W5dB7alMAFQ0S3vDoJYzWOH278FCP8nFXFiGLKcEZslyYKS79Q4OAE5hERPghTDRdOvKYE+rfWq0
 UFgcH8UqQNtgd1Nve93sxODoYM/USO/EyIBjaqy94dNw0Bfye1IJDUTl73JDoxP8ntX/rH7akEzC
 w8ScZePQ/j/4NJPMxlyLOZNxWZ+SA1utPrfd47KHfK50gtOVqGPWNj026JiZ5KhYWo+75qb6uprD
 gXnXnI2Jx4b7OtyzE3Mzk11tTbaRPqz2IbjyWePvjCVd9C8k92zWTMkfG6U2kqd2VOuSfnGgYIOJ
 KkcalDlrNtu2i8P3tntwcq/4CeYEX81fis3mzuLtie1tcrsIipLcLhLry8ryYgJqRchrX8zK+Yya
 Tyt4PWYAfWou9Sj8KZGIkY3VPSQiiT5YpUxpWohZ44qmR2aC1kZhAA6qG+Af15TnxNzFojBonqqi
 Qed20XHPXFnCYb+33Wf+Ldq3tyatk3vFzvWVGciJhUUztMx/bau6yhS3QlubsYzmyagzWYNYyMjY
 5IXZMFQJcAQSn7mvhewnEdRN4OaDPBRS84MkAlOB4oi+FCuC2AaBrVto8bD1D5MQD02Dw1dhbdk+
 Y+vrbB7qbZ0eH0BJQjJMjQ9FUaLcjo6WO0TYv7I0g/TIZz1zk8NIA5SL1rprTDw6MdKH5J4a6x8e
 7O3tag34PB0tdf3t9a6ZCVTlbKJDpW+rdDMgUmbGVc4BBqqy9sXUnv0X8MQi0hhmGFoO7kefrK+u
 WOle1XLn6lBf57xzBimLStDZVOuYGZN4pvb6BbfLMdDd4rHbNten4Z7PPeGcnQz6XDNjA8M9bbc+
 OUeEfXB1ZmIwHgvh71B/Z297vds+3Vp/naUD94omWYBmA5gH8VxdrF7K1ORSNfuGH9fo3FUTWxmQ
 iB21BzSlsnV+hDP/D8L4VKgm+iRPAAAAAElFTkSuQmCC
