## snuggle 1.6-1

=== debian/changelog ===
snuggle (1.6-1) stable; urgency=low

  * Added logging of all queries in /home/user/.snuggle/.
  * Major modification in the UI - portrait/landscape support.
  * Update in the icon.
  * Cleanup, commenting of code.


 -- Christos Zamantzas <christos.zamantzas@gmail.com>  Sat, 30 Apr 2011 19:23:05 +0000
