## snuggle 1.8-1

=== debian/changelog ===
snuggle (1.8-1) stable; urgency=low

  * Major modification of logic and application operation. Tracking mode will listen to DBus signals and update the UI and logs when Cell information changes.
  * Modification in the UI. Improvements for portraitmode and new buttons and checkbox.


 -- Christos Zamantzas <christos.zamantzas@gmail.com>  Wed, 04 May 2011 23:49:59 +0000
