=== debian/control ===
Source: snuggle
Section: user/navigation
Priority: extra
Maintainer: Christos Zamantzas <christos.zamantzas@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: snuggle
XB-Maemo-Display-Name: Snuggle - Cell Tower Geolocation
Architecture: armel
Depends: python2.5, python2.5-qt4-gui, python2.5-qt4-core, python2.5-qt4-maemo5
Suggests: 
Description: The Snuggle application uses the cell tower information to locate the geolocation coordinates.
 It captures the CellID parameters (available from the connected GSM network) and by using Google APIs translates those to locate your position in a map.
 Additional information on the usage, settings and implications can be found in the wiki page
XB-Maemo-Upgrade-Description: 
XSBC-Bugtracker: mailto:christos.zamantzas@gmail.com
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAABGdBTUEAALGPC/xhBQAAAAlwSFlz
 AAAOwgAADsIBFShKgAAAABl0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuODc7gF0AAB1FSURB
 VHhe1VtncFzndWV+ZCb/nLGaPWOPHc0kcTKR3BRHoziRI8m2EskqVrcsWcWRPbFsS7RJdcmSSIGk
 qEKKTSTFDoIECIIoRCNBNKIDi7K9777tKItOFAJ7c8632OU2EHTyx+bMG2LLe/vu/e4999xzv7dq
 1WX+yVVXfQ3HHxb+9ZbQ1O3fE7n66j+LY+62W2XxuuuaYldd9RHu/3u5TIzFYn+JQ3KaT8NjV1/d
 9udi8Er3uXj11ZHYtdf+x+UWO/kZjH8ZnpvhRRevv15izz8vsYoKiTU3S2xmRui1ixfnJRJwitva
 g6NbAh6jDAYdyUOzHhRZfD/tmB7LE2N/gwwOhsXvMavvmgw9cvDgQWlpOS+hoF8CmjXtOgGvRQJ+
 n4TDIQkGA+LHa6/TJJFISGpqqiX/yBFx2QbSzuF1R0uPq2P6t7+SizfekIzaxWuu2SBf+cpfLesI
 rHp9wpuTP3tcvN2NEh30y+LCgjI813FhegI34BaXpUscpnbxObtkJJhuPJ0xGv5IBsNe8bjixvs9
 FmloqJfy8nIYFBavO/5+4gj77eJ22WVkZFiGhiI4zyRBzYb3nGIyGsTr9Yi+vyvL+NRr8O+IyyBj
 q59POgE2muVzn/vrLCdw5dWqf/EL06OFh5MX9rv1YjO0iObSy1g0LAtY/eWcMTd7QUZCZbJ4cVNW
 BIQ8e8XlMKnr0jiX0y4Gg16trtuRbjy/Y7foJRodwTEsLrtBnWMy9oumeVU0OGzpUZdpePx3rPEI
 9fvlxCuvyOSNNypHIMIL0hygcn4p7FONT18Rq3gdvWqlNadepqdGsx2xiPcWPskyfn56o+g7C5UR
 vCZv3ufzydGjR6W3p0PCgfj7icPQ3y2nT1fI2NgovmtGutmlq71ZTpw4IXa7VTkvca1chieMtxtb
 ZR6Lcu7cOfn444+ldvt2LPAX4064+upHk05IAN6FJ39yYbkLZr6fCPmQzyZTE1GkySQM35dlPKPB
 pd8qIS2+ym5GweCgFBYWyqmSkzDElma809ovBUfzxWwyImKsEsE5ZoNODh86KOfPN2P1s7EiK+zh
 MKbjGKKnpKRE9u3bJ6WlpxDFZgm9/jvlgMUvXjct11zzhVWxz3/+5qWwCA1ZelfMqcwfC3pNYu8r
 lenRnVnGM/cHtU3ic3Sq63qRx6FQQOrrzykjnRkAxhwvLj4hBw4ckJbzTQr0NJxTWHg8iRXKgSnR
 kutvu7FdZqYn5ezZs7J+/Xpcs1icVr2Yextk9sKUxO65JxEFL6zC6ufRAZPPPb3ihXP9WNAF4zzZ
 oEfjJ4beE7fprLpuyIcU8rikt1enkJ9hngl6tTWVyvgEujPMy7Byx44dQ9RErijvPbYeGR0OSnV1
 NVKmSLZt+0Rspj6xA8fGoqF42sIhS2lQTwco5B8uOCA+14ACjWBGWVs+z2wSsG2RWA7Qm5ncgNA/
 mjTSbjUpADt8+LA0NsSdknp0tDUpxxw6dEj6dB3qs9bmOuUQu90mdmBBJlZkXiPgMaAkm6Wvr08K
 Cgrg7F5EGVLJ3IkFsF3CLJTzRNSvin3pSyG+GEdJmZwYkdnZaRmPRiSMEwIek3IKK0EkI1cjAato
 pv2oCtmIvzC3CWmxGz9qUYYM9LaLTteNMC6T0xWl6mZSb95h08sR1HQa23oeXAHnGPU6BZJ873RF
 eRZWZBof0izitiCqgC/79+9XwOcgYJo7xGvvTQPsibEhufiVLysnrErU/YC1V6285uxTxCYSdC45
 ZErGRwfVDWiOflUJiMqapUxmxjdm5X1s4X3xmd+XgLtPGeKy67EaR5H39eJ0ov6708sXSVE4HJRT
 p07BQaUK3T1O3AeipaqqSgqPFQA4DSumpx/1nmWY4FpTUwPAbBKPo08cxg6Zn4sTOB5zM9N4rx0g
 eG26AzI96nP1Cz01CEf43QYQIp9MTY7KhelxOABsC8Qmk+3xdcSzEV5vXcp7m5w8eQJIfFKGhwfF
 DRaX+juMBLfLITarRQGdBjJE9scy19fXq9LBatStaLwHaUtm2NjYiEjTqdxnqbbpmxUYJoxfWLgo
 TqSD21iRJEbJCEi9MebScMQrYyMhFf78LOg1ih9kSHP0yNRYbU7jJ0fyxNJbJoOIEJav+nNnJD8/
 XwIBfxzA8L4y0MEIA9kBLkyMj8ogmCBLnQp9A8mOplKirSWeDpc7GLGDIZeUlZXJ6OioKntep0Ec
 hlYZGfKnhb4PUeJz9mCRPlzeAWGgNfNpajKqQj7zxzVLgczPZIf+LEDP2HVEGcZzdN1tCtSsVuQh
 6nm8EiCNNI+qBk67SbE8b2BEWo2a9Nj80mb0ij8wJC3t7fLxaZO8U2JNHpvKbeLQAmn3EwS30JwD
 wKGLwK5ZOXPmjHR3tAgjIghHpzLWoZAH9vQhdfNlIrou2wEOYxtOAujhgjMzk/i/X+V6qgP8jlYZ
 jbyXI+/3IGJ0IC9Im9EI6rdVioqKpK2tBaCEKPIHgSNh8bjtitc7UJNZ1sjz79/QLU9sa5entrfJ
 vZtb5KV9Binp8Mg3XmuUvTUeya+2SmVbQL2mExL3w3sjVo2ORlHqtqnwn70wqcLehSZtcfFS/0Ki
 5gQY+p2dMhbJw4K8nO0AcvxI0IWcmVCOyET9kAbe7t6WO+8Dx6SguFt0fXYxmixyrskmNptVztad
 E7dbk4rKaunRmWHwiBiMdvW5H/x8ampKGbarxiE/3doqH1TY5bHtPXKiM6je31ltlrWHeyS/waZe
 MyISDmC9Z2ncvXu3vPvuu+AKBeKx6RTqz8/PJlefzRrf4/2HXAh94JTL+Uq2A5IoCST12NJJCn9U
 M+fLxdns0J8e3SCdzYViMAVkYGBA9u7dL4ePHFUAZjZbZf+BfDlwuFCKiivk6LFyKT5Vpz5vQFUY
 jQ4qw0paQ9JpG5VPz3jSHHCwySvN+pCc7Q+lOYAYFWJzZDIpwrNjxw4YaBfLwHmA9MSl0F9cVFVA
 VTDTAXX/kfBbsn/fI8s7gK1v0IvSBCxIeNvvOC+TI9mhvzC/CY45JKMAm+a2TpWDHo9bzp5rF4N+
 QIW42WxETT4rFrNJOrqMMjk5oT73uF0yOT4s33m9WT6ucsjWGqe8eEQvP9vRKyc64iF/qtUp4+Pj
 YnTEXzMCaIwHIZ5YsMrKSunuahe7vkUxwMT7izDeizRmD+I1lQsxKjryjqxfd6fU1vwi2wEaCA/R
 NAhRgmTIY+9RDoj40Ie7tuYM/aBzk/pc1Xu0tNFoVBwOB1DfJyMRj6oktdWn4ZgqRWw2v79Jnnzk
 YXnmySekpCgfPb5VKlrDaWDXpgtKjc6rDF5/3CgPfNQmm4tN6vXWaptidRemxi/VdUSsZaBZMcBY
 bDH5fgL0Aq52GfHHyVrB0cfl0MFHZfWLt+auAvQWy9701BhIERoXvPZZTskc2tnMmj8+nCd+R7xM
 +d0m5Lobh0MhO0sdQYqUlyTofEOtvPDdm0V33w9k8ZmHZeapB2X/rf8ieatfVOf5/RrOuRRx0aGA
 VPe45VjLpeNUh1s0j12GIarU1taqvO/p6QExG1DEJhXxJ8ejKu/V4tm3okV/H6v+nBwveEL2fPqg
 fLL1/suUQYgIARCfWVQCsrKRQC62twlhdQh13aYMdaLMsU0dHh4Ci4tHBOkvcUDXeV5+8dD9Enn8
 Pllzw9ck/JN7xfTAf0rDXbcpJxyDgyhzrVTvKW547DrFEcgQN29+X/qgJRh1dbjX6aQDyPrYCvO+
 3MZDQlo+Ob4ODvuhWExrVQRcmEQ6Lwm8OYkQb8Zr75PpCdsybC9PwlqcnrKek39Tp/O44mXKucTt
 m5vqpeh4vqz+zjdFnn1E1t74NXn16/8obT+6Q8q//28qEp56/NEVjVepiMUgOzx58qTo9XppaW6U
 ga5apUVcyvsF1cyF0YP4bFVyAQA9N7NBNmy4C/3EM1JU+KQsEresaN1XcoBmaZSp6JYsB8xNbQDw
 lSzlvQF1fRA5HxCf16kihuFfeqpEKk+XSWfHefnoo4/kjVtuUg74w7f+SUru+K6s+/YNygFMh589
 8sAVOaAeQMqSR3GDypB5oEVVgtTQDwG/mMJBV48M+zaoe9f3r5bdnz4kFeXPqAowqL0vIU/P5R2g
 oeEZDpbkBj7HNqyGRYkVSp2BahsK+ZVgybBzOdm62pACHYrOtre3yf/ceYfMP/2QcsACjP7vv79e
 yuCArnu/L2+/vhbRhGtRAeY1cagKtETCyEqHkPcsdcQTonvQh7RD55dqPHGD3CDsA47Z4nzlTO1z
 cvLEk/Lmm3eCpK2RaGidaLYm5fCsCCC60gC2v8SA2MKuLAdMoRT67PELMO+p5rLUUbXhexQyhxER
 dssAwq1Q6urOyhAY38E92+XwrTeL79EfqUgY/un9Yn/oLln7vVukv6dFDL2t0t3eIJ2t56S3q0ns
 ph5Fx+kESm/s8lwul+zZA8Y5FBJzX4OwsUk4YHZmSqj/8fukuh1tL8jBA49CV1gNrLhHXn/tB2Co
 64Bb+cloy3IAuzynqUNx69hiU7a2h9zxWT9TP2I29sH4iKKzLH803uM0KxC0mvVSXVWhNDhiA1tb
 9gBvvrRWSn7w78oBDP3nbvq6fLb7Ezl+9IDs3rlFtny4QT7c/J5s37pZyk4WiMOiU5EQL2/xVpYc
 xQW2x3tNvHdxfg6gFxdQfNZzUKXflT27H1L3Pz25Xqoqfg4sWy9+6y4VuQmwzXIALzg/N4sfGcXJ
 27McMBLcJEF3txpm0Dh2Xa0tzar58UHjV1I1BAin3Sz9/f14HVR1PtEVst19+vu3KQe0/uh2efjH
 98qmvLfljdfWyCtrX5SX1rygjjeREvv37hCbsRslTqe0iISxHMakkh2+z96F1D3o1smQtlmB3Ecf
 3gdKn6ccsGvngzKsbcDncV5zWQfwgrIIvSxjqkMK6TUViw/1nvocVZqSk8UqZwk8hoFeMDsnVr9f
 gSKxgUMNJWejO2NXODDQh/8PSPPdt8vam26UNb/7jazFsWZ1/KAT3nnrVRi/Xbra6oEpFuh4rYjG
 S+Rm5kIKzcW9UqvQVNMG8DNvS84jxqLvyqe7HoQj7sX9vYPIyJbgckZAbNGXE/jCbiCnZkL9Pa2M
 Z32n0kNvNqDnrzx9WuW/mvBgYhMMgNjAMZS4qQESC6j62My98vbN35Zn7rhVXn1ptTL85TUvSt66
 N+Xo4b3S0liNEEd6LclvbvQkyw1hJsdHIIHFJ0NeY7HMX9go4eCb4BWPy8jw28qOhVmUPNNhOChd
 gssJgrHYdE5d/8LYRtTUs9K2JFByNbs70ebih/uB9IcPH5J+iJgaDO/u7gbtrVXyNw+GfRwLgBXg
 Bjznlz+8Xd749S/ktVd+L+vefl1Ki/PFou9M6z3i2kE8unI5gGTHBtBToI17G/Kvg3y3XrZsuU92
 bP+xKnsUagP2LVld7bIpIIv1OVef4GHWd6lVjwuUZarec5YXCKBbazoHnt+v9D6utq6bN+aQ6tOl
 6hxigyJLS/n30D13ya9/+azs+OQD6e8+v6zYyY6U4mymA4j+HMqSGZKMRRCdU8j1l1+6DSzvMfn1
 89+VA/sew3wSDqBkv4yilJUCufS90eBG/FgH8v2EkpmPHwNtxcoyvH1QdlxOq1Jxqcfxc0pgXJUe
 dGeUwsxms+IFqWOsN7HyO7d9mLXiqUIHdTty/kzjOdTw2Hrjoi0QXTOD0YHnO+0vo+w9Ips23oUF
 +ZVMj+ehHFZdlmCt6IA44ysGspvUMMMPwmPU9y4NNhGeQR/qbKdaZVYEjrnYSbqh97EcGgwG8cNJ
 BMqVeH7SeOQ+Gxu2yWnGAwjVQBWOSbTpGpq02al4n8LwJ9195ZXbQNDegPEHL/ubbJQu6wB2T37w
 ZZetXxEb9vhUalXjo7h/RPR9nYqZNTQ0oMnQq8hwgwtw2luB/QQD/b2oGlduvH9pKHPx4lya8Wx9
 WecpyiYcxdAeyyHN0RnM+7C2/OSYVJkLeVkHjAbzxGtrV20qpzLM4wBEEgIZV9duNUpTY4NQjCDZ
 cWJ8zS6QJZCaPCmwzRyfC6x0sHFh90Zen8ruGAFRqNIkZ6nyHFtcP+g4jR0beVfV+/nZDWpAMxrK
 Q97HSVGugyyXusSuXWC5mc1QAgM40nIMYJhoB9+HA8j4OL9XqwmB02I2SE83Jq9jY2p+z/JHQGTt
 59AzP/+IGAeyJbVcN0TjvVCeMw1fUKqUSam7medpluOq5NltL0Pd+S95ae1tAN4XFAPULOXLGs9S
 6IUq3NXVJe+9l6MdVg5A6Jt6tsIoTIlJYz0esDnMBDh2wv9ukB0CHOs9I8HlsKgJr66nGwpwXAYn
 t19p1fk5pS22rpnGk9oS5RPziNRrEfVH/Hlq9Y36NfLwQ9+Q7dvuBxH7PfBqD1hhr5ps5fr9IHgM
 W2pGlsViyR0BEQ37eHobUdPdMN6FLi+oaC7RvaqqEh1eJzY2aAoQNa9LYUTh8eNqHEUw7MAmhisx
 XnWNIDHcvJCJ9JSz2Y8QEzKv5TUVoUnbBPL1S7TcTwF4nwb7XIvp9GZVEgOIGs43qWQ5AcZDYXfy
 GiybqbwiKwVmJjaKofukAjkaTubGaQ4HHDSuB+SHtZ5kh3M8h6UPDLBc9eYMKxqfOUdYzhlK10tp
 aHI6AamR6gS2uWH3FunvWw0R9LeyffsD8tZbd8pI+F2QoRplKMvjcMitqtPuT3dhl0mpDEHn5Gec
 as1gbkAnsHvMckB/+zYZ6OtSclNpaSnyvEMBGckNyQ7VXU55jiwxP6/HiVCKDzbdzitHe/bsE2OX
 GpyE8cMRLU3aSkQCgUt1evYG4U6zivJnIa7eLZ/tfQQa4WvKKXROwtmaxyonsMfp1VdfhQiKSRXC
 nhMhyuXEFeIOgTXLAfVnyrGiFUmubzFCfiouktrKMpQ0nZrvsew1NZ6DLkcB1KVwwIL2d6W5ffLm
 cCMjMDRzxaOQs8nrbeAA88CAVImLN02Bxoetd1WVPwfXfwKL8BMZivxBRiFzMy1SI20o7JHocEBt
 qZnGMJcN0+TEMP6n4n2JkWY5oPV8PajkAQVk7a2NyhlFRYVY/Xo1aiavr64sh+wNj0KYDIUgTJhW
 Hlsnazfqb8jvyDKeE2iCIb/HckcnpIqcdAZngEPaB5KXd5f06l4E7jyhgDAaeC+pTaY7wSV+n1MC
 OKIjETlXV6soOpWkZXsBri65fumpk6qFPQoq2wFHJHoAjpwd4ASUsWn8wEC/6NHi2qD+rAR8DDu2
 ranzOhrGXFTydcoMkk2QigRoE6mRsjC3By33awjvJ+XDD+7B7rIXIXnvXva3iQfUEurOVEtz4xn0
 CmsA7NYkJmRFAI1nvg/0dYPQDElXZ5vi92R1RPn+/j5VBumotrZWOAMEBrKYxWKE8KiDd7NbTlXu
 oOow71P7ehqmZC7u6MhBWugQagGXBiAUadL3Ic2BC/isFTnPp/Ej2M8wjkGtC5srdmzfinHYHjlb
 W4mWGRUOrDWnA+itIHKd+2q4qaEYGEBq26vDllgYzy0rlKXNIEM0PnHYbBZEAzT7jN2eNI5G0thM
 bu9WAmb61thUZzAd6ARGSSwGETPDAeNDG6FdZjuQ6aLyHnoB1SL+PTKkYRGxmOWnZHgwKC+88Jts
 BzSC2tJIHtUQPrjqYYQ6KwI5AI1nzTcZ9WnGX3KEBVGCTUmgxSqfWetR7mjA/NwcRM1wUtdjOjAt
 Vkodfk4nzEw1Zjlg0Ev0T5lfYmCa2L5zAZMtjvdTrz+MUd3IoFftHtnyIZqoTCrMoQP1fep8TAWi
 PmfuTA0enPf3I9RTVz7X3yYj+XavArZJABxprQ6j8fFxrmQMQgdmB0u7Tq7EASGvHoLHx1kOiLg/
 SRpIw3ldoj7FEi+E01zXHgpjYwZo/YED2NCZ6QA2MgQ2dnpkek1Nl4w/jpXv7e1Z0fiEQ/T9HZCl
 AjIHIKur60OfMKSMZwlkTb4SwxPfCbqxey0aH3KkHn7b/uR1yCpTU4wlL1FZcv2W5sHEKysC0POT
 4xPhu7o6VTkkvyfr6+7quGLjrSbI2Uuc2+8fxgDTDgY2owCJYPjHGB8nQJj9QZvIdIAHIm0i1bgh
 KotbYFDCXS/L/V6WA7h7gw7o6OhQxusx33eB+rLRcaDpWSn0+bkN4MkNSknEX1J0SXtd5pW3tue6
 Wb/tpHAfQqoDOO/TMAPg90mUuOK5tMNp7HOiEzJ3u/C8LAdwlxVXnAJHZyd2VmJPr450GAhP6cvj
 xsYEHE5IXKnOcGEgqt7DPID1O7O7UzmJQesfu/KJ7/sxjMlc/bHIeozv49ckoI5jp0nSASkyOt/j
 lh/uHc7clJ3lAO6snJgYV0RnCJNeTnt9Gjo+PrQwHJHGuippb6mHADkGOUxDVwhChP/DmAvyKRCW
 QG5C5DXON9ZBMe5RSvHUxBjGXs2qpo8NhzDYGMSYavCKHRL2fJCjAmxIns+0YpOTcAA3SA1l0G0+
 4eIydaY92ZJ0wMzffFWFQ19JIQhND8oYGp7Ptqnt6jSEBtLQwiN7sQWtFRTTJ/Vnq9EYmdX/PZ2t
 ag9AR2sz8nxYQtgdQjJlhUzW2YYOMRyQ5vozeG2Q+jOVUlp0GPLZykpRgkRFA9jSlgGAAefONABM
 jTo2OnRKovdPOIabwAjAAXSFvPbC3/1tfKfo2M3fUX9UrXtDztWWSwd6gtKiQ9JUXytnKrHpECEe
 Dmnqbw07QDqwedGNlGiur1FGlhQekuMHd8G40zAePQIcwNZZD+3Ag9Tgvr2aipNSWXZCGmsrpK+r
 DWxMu6IIoLw1OZq+N0nplbZLm7BT9wFzdkjeEE8N7AnkHsKUISqdwa25LJO0GQ9Tja2a++eb2vli
 +PXX0F46we2NaqwVhCEmfR+muyE0FIPSg93c/ZDCotjnZ8WjKxRLzQZ8DuAcREtsBkGauTCttr71
 wkg7ukRuraUyTD4QhoqsgWQNRYIqxa4EE7zmM1k707hJ02crTZ7P7TmJVZ7EZgkvdpEkGzCQI5dV
 J1SZLnWYizJWWrTkgKv6VsWuveYxOmD+ln8Asp5SvXoUu75MMI6aIOVvbnB0OOLgx31AEaRFAJ+5
 AW6JC09PxfMwrt0jD5eEiCsxdLnveEzZexS428vnqE9WgNT5QQTdZia9VuoQRNc5bPxKAiW0AtrM
 ZyVW8TEy/DGqomDTW3K2qhQTXU11UhbTgDQD/LjSJEjUAXyQwkqLC1RUcI9AdGQI/8M52LQYBcCZ
 kOt8bTQMqAcU/j8OoL6fmf8kRYmJj8vSmQaAPvCBXL9HOcyJSsDNXzFUuAQA4pGZb6jnhvDHU3zz
 4nXXSd/xI2gkTGIAkFEZLti/UypLC6UFO70mJ8fRUVVJBUKo8lSBlJ2AWlRXCdGkVBpqyqSu5rS0
 NpyRE/mfAQh7MDPEaAogSB7+RzsCKm7Ylb0zdSS4WULeOM+3o8an1n+Kqcv9DnsTR2+TLHx96cmx
 u++uS3tyjI+S0QkzN94wOWzoRHtrwBMb9dII5G6FJObELGAoaJF2jMLKS45BIO3C3/VQkI1SXV4s
 HRiensf3SoowIqspVxum/IiYUWj7/5d0CHp0GH5kP4wxqH0M3h+XwFzoNxIOiKvJl5HjgRUz2JCl
 Fvpb37yY9QAln6CCE9TTI7HrvyyxE79C+NWA1VWrQxaPKdlcYnX4UezaWCT/xvBy0QSqimcJxsNK
 Ne7vbpHxEQ313o8dpD51o4wAbmyIDl4Z+scpcI3MXcimwBFqgAhpNRnGwxcJB1BA0YBJiadZifQk
 SUooPY3x+U3fjuc9Hw9MhH7m05PKCSnPDMeevU9itdxg3LJ0nJTZ6SY1Cpscj6cIP4vFsEkK/H9x
 AUOOefxgAMNNfxOGFSaQH4idswBGRETI71UVgb36cIpknZMCW/epDY6ZGJDoAgNqVJabAjMaSLym
 Wptk+qXfJ3OeT43yKbkVnyFOfX44ARiTS8QhCSB/wk+Sx66/PpB5n+pJ8ss9N9zV1vQXqZ6R6677
 Kk9Sz9r+CRt7uXvDvbtx7FzuEXra+7+wAGAEbu9E/wAAAABJRU5ErkJggg==
