## snuggle 1.9-1

=== debian/changelog ===
snuggle (1.9-1) stable; urgency=low

  * Make the checkbox trigger an action when clicked, i.e. get location.


 -- Christos Zamantzas <christos.zamantzas@gmail.com>  Sat, 07 May 2011 16:50:31 +0000
