## snuggle 2.8-1

=== debian/changelog ===
snuggle (2.8-1) stable; urgency=low

  Changes ver. 2.7-2
  * Added a daemon to log the cell info data.
  * Added missing dependencies on the python libraries for gobject, dbus, location and httplib2.
  * Removed logging of all info from the main application.
  * Added a sudoers file for the daemon.
  * Modified the postinstall and postrm scripts.
  * Created helper to populate geolocation data from the cell info and transform it to a kml file.
  * Changed the timestamping to fit with the kml code; WARNING: old logs are not backwards compatible.
  * Added new menu fields for creating the kml file and configuring the daemon.
  * Modified the UI to expand on all the available screen.
  * Added daemonHelper file to start/stop the deamon.
  * Added database to store the info.
  * Added a start-up screen.
  
   Changes ver. 2.8-0
  * Added screen for data management.
  * Select time period for KML file generation.
  * Option to remove duplicate cellids.
  * Option to clear cellid log.
  * Option to load data in database.
  * Make sure busybox ps is used.
  * Move config data inside .config directory.


 -- Christos Zamantzas <christos.zamantzas@gmail.com>  Sat, 22 Feb 2014 14:03:51 +0000
