## snuggle 2.8-2

=== debian/changelog ===
snuggle (2.8-2) stable; urgency=low

  * Correct missing privileges for log file.


 -- Christos Zamantzas <christos.zamantzas@gmail.com>  Sun, 23 Feb 2014 21:33:36 +0000
