## snuggle 2.8-3

=== debian/changelog ===
snuggle (2.8-3) stable; urgency=low

  * Added creation and setup of the logging folder at installation script.n\* Corrections in the postrm script to use busybox ps command.


 -- Christos Zamantzas <christos.zamantzas@gmail.com>  Mon, 24 Feb 2014 20:15:18 +0000
