=== debian/control ===
--- 
+++ 
@@ -8,10 +8,10 @@
 Package: snuggle
 XB-Maemo-Display-Name: Snuggle - Cell Tower Geolocation
 Architecture: armel
-Depends: python2.5, python2.5-qt4-gui, python2.5-qt4-core, python2.5-qt4-maemo5
+Depends: python2.5, python2.5-qt4-gui, python2.5-qt4-core, python2.5-qt4-maemo5,                                    python-gobject, python-dbus, python-location, python-httplib2
 Suggests: 
 Description: The Snuggle application uses the cell tower information to locate the geolocation coordinates.
- It captures the CellID parameters (available from the connected GSM network) and by using Google APIs translates those to locate your position in a map.
+ It captures the Cell ID parameters (available from the connected GSM network) and by using Google APIs translates those to locate your position in a map.
  Additional information on the usage, settings and implications can be found in the wiki page
 XB-Maemo-Upgrade-Description: 
 XSBC-Bugtracker: mailto:christos.zamantzas@gmail.com
