=== debian/rules ===
--- 
+++ 
@@ -52,18 +52,34 @@
 
 	mkdir -p "$(CURDIR)/debian/snuggle/usr/share/icons/hicolor/64x64/apps/"
 	cp -a "src/usr/share/icons/hicolor/64x64/apps/snuggle.png" "$(CURDIR)/debian/snuggle/usr/share/icons/hicolor/64x64/apps/snuggle.png"
-	mkdir -p "$(CURDIR)/debian/snuggle/usr/share/icons/hicolor/48x48/apps/"
-	cp -a "src/usr/share/icons/hicolor/48x48/apps/snuggle.png" "$(CURDIR)/debian/snuggle/usr/share/icons/hicolor/48x48/apps/snuggle.png"
+	mkdir -p "$(CURDIR)/debian/snuggle/usr/share/applications/hildon/"
+	cp -a "src/usr/share/applications/hildon/snuggle.desktop" "$(CURDIR)/debian/snuggle/usr/share/applications/hildon/snuggle.desktop"
+	mkdir -p "$(CURDIR)/debian/snuggle/etc/sudoers.d/"
+	cp -a "src/etc/sudoers.d/snuggle.sudoers" "$(CURDIR)/debian/snuggle/etc/sudoers.d/snuggle.sudoers"
+	mkdir -p "$(CURDIR)/debian/snuggle/opt/snuggle/"
+	cp -a "src/opt/snuggle/cellid_unique.sh" "$(CURDIR)/debian/snuggle/opt/snuggle/cellid_unique.sh"
 	mkdir -p "$(CURDIR)/debian/snuggle/opt/snuggle/"
 	cp -a "src/opt/snuggle/snuggle" "$(CURDIR)/debian/snuggle/opt/snuggle/snuggle"
 	mkdir -p "$(CURDIR)/debian/snuggle/opt/snuggle/"
+	cp -a "src/opt/snuggle/snuggleDaemon" "$(CURDIR)/debian/snuggle/opt/snuggle/snuggleDaemon"
+	mkdir -p "$(CURDIR)/debian/snuggle/opt/snuggle/"
+	cp -a "src/opt/snuggle/snuggleHelper" "$(CURDIR)/debian/snuggle/opt/snuggle/snuggleHelper"
+	mkdir -p "$(CURDIR)/debian/snuggle/opt/snuggle/"
+	cp -a "src/opt/snuggle/snuggleLocationGetter.py" "$(CURDIR)/debian/snuggle/opt/snuggle/snuggleLocationGetter.py"
+	mkdir -p "$(CURDIR)/debian/snuggle/opt/snuggle/"
 	cp -a "src/opt/snuggle/snuggleMain.py" "$(CURDIR)/debian/snuggle/opt/snuggle/snuggleMain.py"
+	mkdir -p "$(CURDIR)/debian/snuggle/opt/snuggle/"
+	cp -a "src/opt/snuggle/snuggleStartupUI.py" "$(CURDIR)/debian/snuggle/opt/snuggle/snuggleStartupUI.py"
 	mkdir -p "$(CURDIR)/debian/snuggle/opt/snuggle/"
 	cp -a "src/opt/snuggle/snuggleUI.py" "$(CURDIR)/debian/snuggle/opt/snuggle/snuggleUI.py"
 	mkdir -p "$(CURDIR)/debian/snuggle/usr/share/icons/hicolor/26x26/apps/"
 	cp -a "src/usr/share/icons/hicolor/26x26/apps/snuggle.png" "$(CURDIR)/debian/snuggle/usr/share/icons/hicolor/26x26/apps/snuggle.png"
-	mkdir -p "$(CURDIR)/debian/snuggle/usr/share/applications/hildon/"
-	cp -a "src/usr/share/applications/hildon/snuggle.desktop" "$(CURDIR)/debian/snuggle/usr/share/applications/hildon/snuggle.desktop"
+	mkdir -p "$(CURDIR)/debian/snuggle/usr/share/dbus-1/services/"
+	cp -a "src/usr/share/dbus-1/services/snuggle.service" "$(CURDIR)/debian/snuggle/usr/share/dbus-1/services/snuggle.service"
+	mkdir -p "$(CURDIR)/debian/snuggle/etc/event.d/"
+	cp -a "src/etc/event.d/snuggle.boot" "$(CURDIR)/debian/snuggle/etc/event.d/snuggle.boot"
+	mkdir -p "$(CURDIR)/debian/snuggle/usr/share/icons/hicolor/48x48/apps/"
+	cp -a "src/usr/share/icons/hicolor/48x48/apps/snuggle.png" "$(CURDIR)/debian/snuggle/usr/share/icons/hicolor/48x48/apps/snuggle.png"
 	mkdir -p "$(CURDIR)/debian/snuggle/usr/share/icons/hicolor/scalable/apps/"
 	cp -a "src/usr/share/icons/hicolor/scalable/apps/snuggle.png" "$(CURDIR)/debian/snuggle/usr/share/icons/hicolor/scalable/apps/snuggle.png"
